{
  "Home": "الرئيسية",
  "Blogs": "المدونة",
  "regular": "عادية",
  "vip": "vip",
  "student": "طالب",
  "child": "أطفال",
  "Close":"إغلاق",
  "Please note that the second Sound & Light show at Philae Temple will not be available on Sunday, April 13th, 2025.":"نود إحاطتكم علمًا بأن العرض الثاني للصوت والضوء في معبد فيله لن يكون متاحًا يوم الأحد 13 أبريل 2025.",
  "From 6 to 12 years": "من سن 6 الي 12 سنه",
  "EGP": "جنية مصري",
  "terms_page": "الشروط و الأحكام",
  "privacy_page": "سياسة الخصوصية",
  "Read More": "اعرف المزيد",
  "Book Now": "احجز الأن",
  "+201553113161": "201553113161+",
  "About us": "من نحن",
  "Blog": "المدونة",
  "Contact Us": "تواصل معنا",
  "Shows": "العروض",
  "share": "مشاركه",
  "Virtual Reality Shows": "عروض الواقع الافتراضي",
  "vr": "الواقع الافتراضي",
  "Misr Company for Sound, Light and Tourism Development is an international company that provides sound and light shows in various Egyptian archaeological sites, such as the Pyramids of Giza, the Karnak Temple in Luxor, the Philae Temple in Aswan, the Temple of Abu Simbel in Aswan, the Temple of the god Horus in Edfu, and the Qitabay Citadel in Alexandria.": "شركة مصر للصوت والضوء و التنميه السياحية هي شركة عالميه تقدم عروض الصوت والضوء في مختلف المواقع المصرية الأثرية المختلفة مثل اهرامات الجيزه ,و معبد الكرنك بالأقصر ، ومعبد فيلة باسوان ومعبد أبو سمبل باسوان و معبد والاله حورس بإدفو و قلعه قيتباي بالاسكندريه",
  "Our shows are not just entertainment events, but rather time trips that take visitors on a tour through time to explore the greatness of Egyptian civilization and its secrets.": "عروضنا ليست مجرد فعاليات ترفيهية، بل هي رحلات زمنية تأخذ الزائرين في جولة عبر الزمن لاستكشاف عظمة الحضارة المصرية وأسرارها.",
  "More...": "المزيد ...",
  "Our Offers": "عروضنا",
  "Links": "روابط",
  "Lighting projects": "مشاريع الاضاءة",
  "Concerts": "حفلات",
  "Cancellation policy": "سياسة الالغاء",
  "FAQs": "الاسئلة الشائعة",
  "Abu Alhol Square - Nazlet El-Semman-Giza-Egypt": "ميدان ابو الهول - نزلة السمان الاهرامات - الجيزه - مصر ",
  "We accept:": "نحن نقبل :",
  "All Rights Reserved": "جميع الحقوق محفوظة ",
  "Sound & Light Egypt Show": "شركه مصر للصوت والضوء",
  "Powered By": " تصميم و برمجة وإدارة",
  "Digital Experts": "خبراء الديجيتال",
  "Lighting Projects": "مشاريع الاضاءه",
  "Lighting projects; one of the projects is the illumination of Al Moez Street and citadel of Salah Eldin.": "تقوم شركة صوت  والضوء، بتنفيذ مشاريع الإضاءة للآخرين ؛ أحدى مشاريعها هو إضاءة شارع المعز وقلعة صلاح الدين.",
  "Sound and Light Company rents the sites to hold the parties for musical and theater bands.": "تتيح شركة مصر للصوت والضوء والتنمية السياحية استضافة الحفلات والفعاليات في مواقع العروض.",
  "Events": "حفلات",
  "Current week": "الجدول الاسبوعى",
  "demonstration video": "فيديو تعريفي",
  "Notes": "ملاحظات",
  "Taking into account the change in dates": "مع مراعاة تغير المواعيد",
  "How to reach": "كيفية الوصول",
  "Appointments": "المواعيد",
  "الاسعار": "الاسعار",
  "READ MORE": "اقرأ المزيد",
  "READ_MORE": "اقرأ أكثر",
  "SHOW_START_NOTE": "العرض يبدأ بحد أدنى 5 حضور",
  "PRICE": "السعر",
  "Ticket Price": "سعر التذكرة",
  "REGULAR_PRICE": "عاديه: {{ price }} جنيه",
  "CHILD_PRICE": "طفل: {{ price }} جنيه من 6 إلى 12 سنة",
  "Regular Ticket": "تذكرة عادية",
  "Offers Prices": "أسعار العروض",
  "Child Ticket": "تذكرة طفل",
  "VIP Ticket": "تذكرة VIP",
  "Inquire now": "استعلم الأن",
  "TITLE": "مشاريع الاضاءه",
  "DESC": "تعتمد فلسفة تصميم المشاريع على أن تكون وحدات الإضاءة المستخدمة في التصميم هي التالية:",
  "ITEM1": "يجب أن تكون الإضاءة ناعمة ولا ينبعث منها أي سطوع أو لمعان يزعج السكان والزوار.",
  "ITEM2": "يمكن توفير جميع الألوان الأساسية والمتناقضة.",
  "ITEM3": "أن تكون قابلة للتطبيق وفقًا لبرنامج الإضاءة السابق أو بألوان ثابتة يتم تحديدها عند الطلب في أي وقت في المناسبات المختلفة.",
  "ITEM4": "يكون استهلاك الطاقة الكهربائية منخفضًا قدر الإمكان.",
  "ITEM5": "الحياة الافتراضية طويلة الأجل.",
  "ITEM6": "تتطلب أقل قدر من الصيانة.",
  "ITEM7": "لا ينبعث منها أي أشعة ضارة أو ضرر الحرارة على البيئة.",
  "ITEM8": "أن تكون اقتصادياً نسبياً حتى لا تثقل كاهل العميل.",
  "ITEM9": "نوع الإضاءة هو إظهار التفاصيل المعمارية والمنحوتات والتصميمات الخاصة بالمبنى.",
  "SHOW": "عرض",
  "MORE_PROJECTS": "المزيد من المشاريع",
  "MORE_Events": "المزيد من الحفلات",
  "les_Events": "حفلات أقل",
  "Photo Gallery": "صور العرض",
  "Tutankhamun": "توت عنخ آمون",
  "Qaitbay Citadel": "قلعة قايتباي",
  "LESS_PROJECTS": "مشاريع أقل",
  "INQUIRE_NOW": "استعلم الأن",
  "LIGHTING PROJECTS": "مشاريع الاضاءه",
  "faq": "الاسئلة-الشائعة",
  "ERROR_MESSAGES": {
    "GENERIC": "حدث خطأ. يرجى المحاولة مرة أخرى لاحقًا.",
    "INVALID_FORM": "يرجى ملء جميع الحقول المطلوبة بشكل صحيح."
  },
  "CONTACT": {
    "TITLE": "تواصل معنا",
    "DESC": "هل تريد حجز حفل خاص معنا؟ نود أن نراكم مع أصدقائك وعائلتك في برامجنا. نحن نقدم حجز المناسبات الخاصة لحفلات أعياد الميلاد ، وحفلات الزفاف ، وحفلات الشركات ، والتجمعات العائلية، والاجتماعات الكبيرة والصغيرة. يمكننا أن نقدم خدمة تقديم الطعام وتقديم حزم مختلفة يمكنك الاختيار من بينها وتخصيص لتزيين حزبكم.",
    "NAME": "اسمك",
    "PHONE": "تليفونك",
    "EMAIL": "بريدك الالكتروني",
    "MESSAGE": "رسالتك",
    "SUBMIT": "ارسال",
    "INFO": "وسائل التواصل",
    "ADDRESS": "ميدان ابو الهول - نزلة السمان الاهرامات - الجيزه - مصر",
    "EMAIL_ADDRESS": "support@soundandlight.show",
    "PHONE_NUMBER": "+201553113161"
  },
  "philae show": "عرض الفيلة",
  "abu simbel": "معبد أبوسمبل",
  "Qaitbay Fort": "قلعة قايتباي",
  "Pyramids show": "عرض الأهرامات",
  "Karnak show": "عرض الكرنك",
  "Edfu Temple": "معبد ادفو",
  "home": "الصفحة الرئيسية",
  "lighting projects": "مشاريع الإضاءة",
  "Investment": "استثمار",
  "Board Of Directors": "مجلس الاداره",
  "Chairman Letter": "خطاب الترحيب",
  "Mission & Vision": "المهام والرؤية",
  "Return To Home": "الرجوع الي الصفحة الرئيسية",
  "Useful Links": "مزايدة عامة لمنطقة الكرنك"
}
